.topBannerWrap {
  position: relative;
  z-index: 1;
  background: #303d4b;
  padding: 53px 0;
}

.mar--sm {
  margin: 15px 0;
}

.topBanner__bgimg {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.topbanner__bg {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: -1;
}

.topBannerData {
  display: flex;
  flex-direction: column;
}

.topBannner__title {
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
  color: #fff;
}

.topBaaner__investmentbtn {
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  border: 0;
  outline: 0;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  background-color: #0bbc8a;
  padding: 8px 21px;
  border-radius: 2px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.16);
  cursor: pointer;
}

.topBannerDesc__text {
  font-size: 24px;
  line-height: 29px;
  color: #aaa;
  font-weight: 700;
  margin-top: 30px;
}

.topBannerDownloadcenter {
  background-color: #303d4b;
  border-radius: 4px;
  padding: 15px;
  display: flex;
  margin: 30px 0 65px;
  flex-direction: column;
  max-width: 457px;
}

.downloadcenter__txt {
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  font-weight: 700;
}

.bannerdownloadAppWrap {
  display: flex;
  margin-top: 10px;
}

.downloadapp__imgpr {
  width: 121px;
  height: 48px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 5px;
}

.downloadapp__img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.bannerTextPr {
  display: flex;
  flex-direction: column;
}

.banner-title-pr {
  margin-top: 30px;
}

/* TOP BANNER SLIDER START*/
.topBannerslidersWrap .box-bg-wrap {
  background-color: #fff;
  display: inline-block;
  padding: 5px;
  min-height: 78px;
  border-radius: 4px;
  vertical-align: middle;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
}

.company-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.banner-slider-1 .slick-slide,
.banner-slider-3 .slick-slide {
  box-sizing: border-box;
  width: 78px !important;
  margin: 0 9px;
}

.banner-slider-1 .slick-slide:not(.slick-active) .box-bg-wrap,
.banner-slider-3 .slick-slide:not(.slick-active) .box-bg-wrap {
  opacity: 0.2;
}

.banner-slider-1 .slick-slide:not(.slick-active),
.banner-slider-3 .slick-slide:not(.slick-active) {
  transition: all 0.3s ease;
  transform: scaleY(0.78);
  background-color: #525761;
}

.banner-slider-2 {
  margin: 20px 0;
}

.banner-slider-2 .slick-slide {
  box-sizing: border-box;
  width: 78px !important;
  margin: 0 9px;
}

.banner-slider-2 .slick-slide:not(.slick-active) .box-bg-wrap {
  opacity: 0.2;
}

.banner-slider-2 .slick-slide:not(.slick-active) {
  transition: all 0.3s ease;
  transform: scaleY(0.78);
  background-color: #525761;
}

.banner-slider-2 .slick-list {
  padding: 0 24% 0 0 !important;
}

/* TOP BANNER SLIDER END*/

@media screen and (max-width: 1023px) {
  .topBannerWrap {
    padding: 0;
    background-color: transparent;
  }

  .mob-banner-data-col {
    width: 100%;
  }

  .mob-slider-col {
    width: 100%;
  }

  .topBannner__title {
    font-size: 20px;
    line-height: 24px;
  }

  .topBannerDesc__text {
    font-size: 12px;
    line-height: 19px;
    font-weight: normal;
    margin-top: 10px;
  }

  .topBannerDownloadcenter {
    display: none;
  }

  .downloadcenter__txtMob {
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    font-weight: 700;
  }

  .bannerdownloadAppWrapMob {
    display: flex;
    margin-top: 10px;
  }

  .downloadapp__imgprMob {
    width: 102px;
    height: 40px;
    -o-object-fit: contain;
       object-fit: contain;
    margin-right: 5px;
  }

  .downloadapp__imgMob {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }

  .topBannner__title:first-child {
    margin-right: 3px;
  }

  .bannerTextPr {
    flex-direction: row;
  }

  .banner-title-pr {
    margin-top: 0;
    display: block;
  }

  .banner-title-pr .banner-title-pr__title {
    display: inline;
  }

  .topBannerslidersWrap .box-bg-wrap {
    min-height: 59px;
  }

  .topbanner__bg {
    width: auto;
    height: 342px;
  }

  .topBannerslidersWrap {
    padding: 30px 30px 0;
  }

  .banner-slider-1 .slick-slide,
  .banner-slider-2 .slick-slide,
  .banner-slider-3 .slick-slide {
    width: 59px !important;
    margin: 0 6px !important;
  }

  .banner-slider-2 {
    margin: 12px 0;
  }

  .banner-slider-2 .slick-list {
    padding: 0 29% 0 0 !important;
  }

  .mar--sm {
    margin: 15px 0;
  }
}

@media screen and (min-width:601px) and (max-width: 1023px) {
  .mob-banner-data-col{
      width: 50%;
      display: flex;
      align-items: center;
  }
  .mob-slider-col{
      width: 50%;
  }
}